Get job planning using specific key.
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
job_planning| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| jobs_id |
Foreign key to jobs id. |
globally unique identifier | |
| user_id |
Foreign key to user id. |
globally unique identifier | |
| date_from |
Job planning date from |
date | |
| date_to |
Job planning date to |
date | |
| sys_logical_delete |
Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "55ebc32d-23c2-4ebc-9368-86a874947c79",
"jobs_id": "d0f06a0d-050a-4e02-a811-7fc37f8bf7ea",
"user_id": "287a3623-1969-4545-b1c4-d56f8ce7dccb",
"date_from": "2026-11-04T18:41:07.9680189+00:00",
"date_to": "2026-11-04T18:41:07.9680189+00:00",
"sys_logical_delete": true,
"modified_dateutc": "2026-11-04T18:41:07.9680189+00:00"
}